<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Perhubungan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td class="text-center">Wilayah</td>
                            <td class="text-center">Tanggal Input</td>
                            <td class="text-center">Jumlah Halte</td>
                            <td class="text-center">Jumlah Terminal</td>
                            <td class="text-center">Dermaga</td>
                            <td class="text-center">Tambatan Perahu</td>
                            <td class="text-center">Kondisi</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_perhubungan in archives %}
                            <tr>
                                    <td>{{forloop.counter}}</td>
                                    <td class="tdx"><b>{{data_perhubungan.kampung.distrik.title}} </b> <br><i>{{data_perhubungan.kampung.titles}}</i> </td>
                                    <td><p style="font-size: 12px;">{{data_perhubungan.create_date}}</p> </td>
                                    <td>{{data_perhubungan.jml_halte}} Halte </td>
                                    <td>{{data_perhubungan.jml_terminal}} Terminal</td>
                                    <td>{{data_perhubungan.jml_dermaga}} Dermaga</td>
                                    <td>{{data_perhubungan.jml_tambatan_perahu}} Tambatan Perahu</td>
                                    <td>
                                        Kondisi Dermaga         : {{data_perhubungan.kondisi_dermaga}}<br>
                                        Kondisi Tambatan Perahu : {{data_perhubungan.kondisi_tambatan_perahu}}
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                onclick="restore_(`{{ data_perhubungan.jml_halte }}`, '{{ data_perhubungan.id }}')"
                                                data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                 <i class="bi bi-arrow-counterclockwise"></i>
                                            </button>
                                        </div>
                                    </td>
                            </tr>
                       {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>